Subject: Ticket Assigned - URGENT!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 10:04:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT!  

Hello,

Please call me URGENTLY on 0585237321 to confirm what time today order number 9567287059 will be delivered today. 

Please note that this was birthday present for my daughter who turned 5 yesterday. When I ordered, the email receipt confirmed delivery as yesterday between 10-2pm. When it got to 2pm yesterday and it had not arrived, I contacted your customer centre to check what time it would be delivered. I was told that a ticket had been raised and I would be contacted. I have heard NOTHING and now am appalled by the false delivery promise and woeful customer service. 

Please call me immediately. This needs to be delivered today! 

Thank you. 

Amy Guest 

Contacted

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4284412